## exit-antix 0.2.3

=== debian/changelog ===
exit-antix (0.2.3) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Fri, 18 Oct 2013 20:10:00 +0200

exit-antix (0.2.2) unstable; urgency=low
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Thu, 06 June 2013 00:10:00 +0200

exit-antix (0.2.1) unstable; urgency=low
 
  * Better killing of wms.

 -- anticapitalista <antiX@operamail.com>  Thu, 23 May 2013 01:50:00 +0200

exit-antix (0.2.0) unstable; urgency=low
 
  * Single script.

 -- anticapitalista <antiX@operamail.com>  Mon, 21 January 2013 18:10:00 +0200

exit-antix (0.1.2) unstable; urgency=low
 
  * ICON function..

 -- anticapitalista <antiX@operamail.com>  Sun, 23 September 2012 14:10:00 +0200

exit-antix (0.1.1.5) unstable; urgency=low
 
  * Fixed JWM logout bug.

 -- anticapitalista <antiX@operamail.com>  Thu, 05 September 2012 00:10:00 +0200

exit-antix (0.1.1.4) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

exit-antix (0.1.1.3) unstable; urgency=low
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

exit-antix (0.1.1.2) unstable; urgency=low 
 
  * Altered to /bin/bash..

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

exit-antix (0.1.1.1) unstable; urgency=low 
 
  * Removed udisks from depends.

 -- anticapitalista <antiX@operamail.com>  Sun, 01 April 2012 15:30:00 +0200

exit-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
