=== debian/control ===
Source: exit-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: exit-antix
Architecture: all
Depends: gtkdialog, dbus, xlockmore  
Description: Script and Desktop launcher for exiting antiX.
